.ui-container {
  padding: 20px;
}
.ui-form {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.ui-form .label{
  margin-right: 10px;
  margin-bottom: 0;
}
.ui-form .ui-label{
  width: 100px;
  text-align: right;
  margin-right: 10px;
  margin-bottom: 0;
}
.ui-form .ui-form-item {
  margin-right: 20px;
  margin-bottom: 10px;
  display: flex;
  align-items: center;
  font-size: 14px;
}
.ui-form .ui-input {
  width: 200px;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  height: calc(1.8125rem + 2px);
  padding: .25rem .5rem;
  font-size: .875rem;
  line-height: 1.5;
  border-radius: .2rem;
}
.ui-form .select2-container .select2-selection--single {
  width: 200px;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  height: calc(1.8125rem + 2px);
  padding: .25rem .5rem;
  font-size: .875rem;
  line-height: 1.5;
  border-radius: .2rem;
  display: flex;
  align-items: center;
}
.ui-form .select2-container .select2-selection--multiple {
  min-height: calc(1.8125rem + 2px);
  border-radius: .2rem;
  border: 1px solid #ced4da;
}
